<?xml version="1.0" encoding="utf-8"?>
<resources>
<string-array name="sounds">
	<item>Rainy River</item>
	<item>Beach</item>
	<item>Crickets</item>
	<item>Water Falls</item>
	<item>Air Conditioner</item>
</string-array>
</resources>
